packages/PackageKit.git
4 weeks ago- drop system-update.target.wants - it belongs to systemd.spec master
Arkadiusz Miśkiewicz [Sun, 12 Nov 2017 19:27:34 +0000 (20:27 +0100)]
- drop system-update.target.wants - it belongs to systemd.spec

20 months agonoarch vala subpackage auto/th/PackageKit-1.0.11-2
Elan Ruusamäe [Mon, 28 Mar 2016 09:19:47 +0000 (12:19 +0300)]
noarch vala subpackage

2 years ago- updated to 1.0.11 auto/th/PackageKit-1.0.11-1
Jakub Bogusz [Mon, 30 Nov 2015 20:27:31 +0000 (21:27 +0100)]
- updated to 1.0.11
- added zypp patch (internal API update)

2 years ago- updated to 1.0.10 auto/th/PackageKit-1.0.10-1
Jakub Bogusz [Sun, 8 Nov 2015 20:49:24 +0000 (21:49 +0100)]
- updated to 1.0.10

2 years ago- updated to 1.0.9 auto/th/PackageKit-1.0.9-1
Jakub Bogusz [Sat, 19 Sep 2015 21:09:26 +0000 (23:09 +0200)]
- updated to 1.0.9
- removed obsolete missing patch

2 years ago- updated to 1.0.8 auto/th/PackageKit-1.0.8-1
Jakub Bogusz [Fri, 11 Sep 2015 19:09:10 +0000 (21:09 +0200)]
- updated to 1.0.8
- updated consolekit-fallback patch
- added missing patch (missing file taken from git)

2 years agobut Suggest ConsoleKit-x11?
Elan Ruusamäe [Mon, 3 Aug 2015 06:20:42 +0000 (09:20 +0300)]
but Suggest ConsoleKit-x11?

2 years ago- up to 1.0.7 auto/th/PackageKit-1.0.7-1
Jan Rękorajski [Sun, 2 Aug 2015 11:05:44 +0000 (13:05 +0200)]
- up to 1.0.7
- drop R:ConsoleKit
- add ConsoleKit as fallback if systemd is not running

2 years ago- missing patch auto/th/PackageKit-1.0.5-1
Jakub Bogusz [Tue, 24 Feb 2015 19:34:17 +0000 (20:34 +0100)]
- missing patch

2 years ago- updated to 1.0.5
Jakub Bogusz [Tue, 24 Feb 2015 19:26:02 +0000 (20:26 +0100)]
- updated to 1.0.5
- added format patch (fixes build of some plugins with -Werror=format-security)
- added bconds to enable some foreign backends (disabled by default)

2 years ago- added alpm bcond
Jakub Bogusz [Sun, 1 Feb 2015 19:26:01 +0000 (20:26 +0100)]
- added alpm bcond

2 years ago- added hif backend as replacement of hawkey
Jakub Bogusz [Sun, 1 Feb 2015 06:54:40 +0000 (07:54 +0100)]
- added hif backend as replacement of hawkey

2 years agoMerge branch 'master' of git://git.pld-linux.org/packages/PackageKit
Jakub Bogusz [Sat, 31 Jan 2015 21:17:39 +0000 (22:17 +0100)]
Merge branch 'master' of git://git.pld-linux.org/packages/PackageKit

2 years ago- started update to 1.0.4 (0.8.x left on PackageKit-0.8 branch)
Jakub Bogusz [Sat, 31 Jan 2015 21:17:21 +0000 (22:17 +0100)]
- started update to 1.0.4 (0.8.x left on PackageKit-0.8 branch)
- removed outdated hawkey-rpm5,smart-at-fix,gstreamer,connman patches
- added poldek patch (avoid using removed API)
- hawkey,smart,yum backends are gone

2 years ago- updated gettext BR
Jan Rękorajski [Sun, 28 Dec 2014 18:13:00 +0000 (19:13 +0100)]
- updated gettext BR

3 years agonoarch apidocs PackageKit-0.8 auto/th/PackageKit-0.8.17-2
Elan Ruusamäe [Thu, 3 Apr 2014 05:12:34 +0000 (08:12 +0300)]
noarch apidocs

3 years ago- updated to 0.8.17
Jakub Bogusz [Thu, 27 Mar 2014 20:42:49 +0000 (21:42 +0100)]
- updated to 0.8.17
- updated hawkey-rpm5 patch

3 years agonoarch bash completions
Elan Ruusamäe [Sat, 15 Mar 2014 12:43:23 +0000 (14:43 +0200)]
noarch bash completions

3 years ago- versioned zif Obsoletes (backend removed in 0.8.14) auto/th/PackageKit-0.8.15-1
Jakub Bogusz [Mon, 20 Jan 2014 16:14:18 +0000 (17:14 +0100)]
- versioned zif Obsoletes (backend removed in 0.8.14)

3 years ago- updated to 0.8.15
Jakub Bogusz [Sun, 19 Jan 2014 20:25:13 +0000 (21:25 +0100)]
- updated to 0.8.15
- removed obsolete PLD, bashism patches
- zif backend is gone in favour of hawkey; added hawkey-rpm5 patch to allow build it with rpm5

4 years ago- updated to 0.8.13 auto/th/PackageKit-0.8.13-1
Jakub Bogusz [Sun, 24 Nov 2013 09:27:26 +0000 (10:27 +0100)]
- updated to 0.8.13
- removed obsolete poldek patch
- added zif bcond (off by default)

4 years ago- rel 3
Jan Rękorajski [Fri, 18 Oct 2013 18:03:30 +0000 (20:03 +0200)]
- rel 3

4 years agoRevert "do not use dot in run-parts scanned dir"
Jan Rękorajski [Fri, 18 Oct 2013 18:03:22 +0000 (20:03 +0200)]
Revert "do not use dot in run-parts scanned dir"

This reverts commit d9e51536b064d4ad5859358e63304d8f6401efa9.

Fix new run-parts instead

4 years agodo not use dot in run-parts scanned dir auto/th/PackageKit-0.8.11-2
Elan Ruusamäe [Fri, 18 Oct 2013 17:15:11 +0000 (20:15 +0300)]
do not use dot in run-parts scanned dir

4 years ago- dbus interface definitions are common for runtime and development, so moved to...
Jakub Bogusz [Thu, 17 Oct 2013 16:07:43 +0000 (18:07 +0200)]
- dbus interface definitions are common for runtime and development, so moved to -libs

4 years agoAdd note about dbus interface xmls being used at runtime
Marcin Banasiak [Wed, 16 Oct 2013 21:16:46 +0000 (23:16 +0200)]
Add note about dbus interface xmls being used at runtime

4 years agoRevert "- moved dbus interfaces to -devel"
Marcin Banasiak [Wed, 16 Oct 2013 21:12:14 +0000 (23:12 +0200)]
Revert "- moved dbus interfaces to -devel"

This reverts commit e62313eabb31bfbc82206b341ea02f3990508457.

PackageKit uses dbus interface xmls at runtime.

4 years ago- moved dbus interfaces to -devel
Jakub Bogusz [Tue, 1 Oct 2013 20:09:06 +0000 (22:09 +0200)]
- moved dbus interfaces to -devel

4 years ago- pl, apidocs just after devel stuff
Jakub Bogusz [Mon, 30 Sep 2013 18:41:43 +0000 (20:41 +0200)]
- pl, apidocs just after devel stuff

4 years ago- updated to 0.8.11
Jakub Bogusz [Mon, 30 Sep 2013 18:16:16 +0000 (20:16 +0200)]
- updated to 0.8.11
- removed obsolete git patch
- added poldek patch (some updates/-Werror=format-security fixes for poldek backend)
- added bashcomp patch (allow to specify bash_compdir path without bash-completions installed)
- added connman patch (fix linking with connman-devel installed)
- qt library is in separate package now

4 years ago- release 3 (by relup.sh) auto/th/PackageKit-0.8.4-3
Jan Rękorajski [Tue, 9 Jul 2013 16:20:46 +0000 (18:20 +0200)]
- release 3 (by relup.sh)

5 years agoAdd missing dir. Release 2 auto/th/PackageKit-0.8.4-2 auto/ti/PackageKit-0.8.4-2
Marcin Banasiak [Sat, 20 Oct 2012 09:57:25 +0000 (11:57 +0200)]
Add missing dir. Release 2

5 years agoUpdated Source0 md5 auto/th/PackageKit-0.8.4-1
Marcin Banasiak [Sun, 7 Oct 2012 18:39:51 +0000 (20:39 +0200)]
Updated Source0 md5

5 years agoUpdated to 0.8.4
Marcin Banasiak [Sun, 7 Oct 2012 18:33:41 +0000 (20:33 +0200)]
Updated to 0.8.4

- -qt-* and -docs subpackages have been removed
- added -git.patch that ports poldek backend to the new API (from
  upstream)

5 years agoUse gstreamer 1.0
Marcin Banasiak [Sun, 7 Oct 2012 18:32:32 +0000 (20:32 +0200)]
Use gstreamer 1.0

5 years ago- updated to 0.6.22 auto/th/PackageKit-0_6_22-1
Łukasz Kieś [Mon, 14 May 2012 09:01:47 +0000 (09:01 +0000)]
- updated to 0.6.22

Changed files:
    PackageKit.spec -> 1.83

5 years ago- run ldconfig for qt2 too
Jan Palus [Sun, 5 Feb 2012 10:51:57 +0000 (10:51 +0000)]
- run ldconfig for qt2 too

Changed files:
    PackageKit.spec -> 1.82

5 years ago- updated to 0.6.21 auto/th/PackageKit-0_6_21-1 auto/ti/PackageKit-0_6_21-1
Łukasz Kieś [Wed, 18 Jan 2012 21:56:48 +0000 (21:56 +0000)]
- updated to 0.6.21
- use *.xz sources
- upstream fixed build with newer Qt

Changed files:
    PackageKit.spec -> 1.81

5 years ago- release 5 auto/th/PackageKit-0_6_15-5
Arkadiusz Miśkiewicz [Fri, 13 Jan 2012 21:02:03 +0000 (21:02 +0000)]
- release 5

Changed files:
    PackageKit.spec -> 1.80

5 years ago- R ConsoleKit-x11 apparently due -x11 split auto/th/PackageKit-0_6_15-4
Elan Ruusamäe [Fri, 12 Aug 2011 19:39:19 +0000 (19:39 +0000)]
- R ConsoleKit-x11 apparently due -x11 split

Changed files:
    PackageKit.spec -> 1.79

5 years ago- uncommented __rm for unsupported locale auto/ti/PackageKit-0_6_15-3
lisu [Fri, 24 Jun 2011 08:45:57 +0000 (08:45 +0000)]
- uncommented __rm for unsupported locale

Changed files:
    PackageKit.spec -> 1.78

5 years ago- commented __rm for unsupported locale for a while
lisu [Fri, 24 Jun 2011 08:42:00 +0000 (08:42 +0000)]
- commented __rm for unsupported locale for a while

Changed files:
    PackageKit.spec -> 1.77

5 years ago- dropped unsupported locale
lisu [Fri, 24 Jun 2011 08:31:26 +0000 (08:31 +0000)]
- dropped unsupported locale
- rel 3

Changed files:
    PackageKit.spec -> 1.76

5 years ago- fixed it locale dir auto/ti/PackageKit-0_6_15-2
lisu [Fri, 24 Jun 2011 07:17:44 +0000 (07:17 +0000)]
- fixed it locale dir
- rel 2

Changed files:
    PackageKit.spec -> 1.75

5 years ago- updated to 0.6.15 auto/ti/PackageKit-0_6_15-1
Łukasz Kieś [Tue, 14 Jun 2011 15:46:22 +0000 (15:46 +0000)]
- updated to 0.6.15
- added qt2{,-devel,-static} subpackages

Changed files:
    PackageKit.spec -> 1.74

5 years ago- must follow indenting in python
Elan Ruusamäe [Sun, 10 Apr 2011 09:48:07 +0000 (09:48 +0000)]
- must follow indenting in python

Changed files:
    smart-at-fix.patch -> 1.3

5 years ago- works fine, rel 1 auto/th/PackageKit-0_6_13-1
lisu [Sun, 10 Apr 2011 00:06:06 +0000 (00:06 +0000)]
- works fine, rel 1

Changed files:
    PackageKit.spec -> 1.73

5 years ago- update smart-at patch
Jan Wideł [Sat, 9 Apr 2011 15:03:14 +0000 (15:03 +0000)]
- update smart-at patch

Changed files:
    PackageKit.spec -> 1.72
    smart-at-fix.patch -> 1.2

5 years ago- @ is poor choice for separating NVR and A
Elan Ruusamäe [Thu, 24 Mar 2011 13:17:57 +0000 (13:17 +0000)]
- @ is poor choice for separating NVR and A

Changed files:
    PackageKit.spec -> 1.71
    smart-at-fix.patch -> 1.1

5 years ago- executable backend
Elan Ruusamäe [Thu, 24 Mar 2011 13:16:26 +0000 (13:16 +0000)]
- executable backend

Changed files:
    PackageKit.spec -> 1.70

5 years ago- versioned obsoletes
Elan Ruusamäe [Thu, 24 Mar 2011 13:02:36 +0000 (13:02 +0000)]
- versioned obsoletes

Changed files:
    PackageKit.spec -> 1.69

5 years ago- add smart backend, sort package order
Elan Ruusamäe [Thu, 24 Mar 2011 13:02:26 +0000 (13:02 +0000)]
- add smart backend, sort package order

Changed files:
    PackageKit.spec -> 1.68

5 years ago- start update to 0.6.13
Artur Frysiak [Tue, 22 Mar 2011 22:09:20 +0000 (22:09 +0000)]
- start update to 0.6.13
- use %{__rm} and %{__enable_disable} macros
- bcond for browser plugin (disabled by default)
- add gtk3-module subpackage
- drop libtool files

Changed files:
    PackageKit.spec -> 1.67

5 years ago- subpackages for backends, build yum backend; rel 3 auto/th/PackageKit-0_6_8-3
Elan Ruusamäe [Mon, 7 Feb 2011 17:36:11 +0000 (17:36 +0000)]
- subpackages for backends, build yum backend; rel 3

Changed files:
    PackageKit.spec -> 1.66

5 years ago- yum paths are noarch
Elan Ruusamäe [Thu, 27 Jan 2011 09:10:36 +0000 (09:10 +0000)]
- yum paths are noarch
- compile yum backend files

Changed files:
    PackageKit.spec -> 1.65

5 years ago- yum rt deps
Elan Ruusamäe [Thu, 27 Jan 2011 08:21:55 +0000 (08:21 +0000)]
- yum rt deps

Changed files:
    PackageKit.spec -> 1.64

5 years ago- package yum backend files
Elan Ruusamäe [Thu, 27 Jan 2011 08:14:16 +0000 (08:14 +0000)]
- package yum backend files
- gir bcond (off)

Changed files:
    PackageKit.spec -> 1.63

5 years ago- yum/poldek backend bconds, not tested as current gir changes break build
Elan Ruusamäe [Thu, 27 Jan 2011 07:20:38 +0000 (07:20 +0000)]
- yum/poldek backend bconds, not tested as current gir changes break build

Changed files:
    PackageKit.spec -> 1.62

5 years ago- release 2
hawk [Sun, 28 Nov 2010 15:52:14 +0000 (15:52 +0000)]
- release 2

Changed files:
    PackageKit.spec -> 1.61

5 years ago- up to 0.6.8 auto/th/PackageKit-0_6_8-1 auto/ti/PackageKit-0_6_8-1
Elan Ruusamäe [Tue, 7 Sep 2010 17:05:37 +0000 (17:05 +0000)]
- up to 0.6.8

Changed files:
    PackageKit.spec -> 1.60

5 years ago- up to 0.6.6
Elan Ruusamäe [Mon, 12 Jul 2010 10:20:31 +0000 (10:20 +0000)]
- up to 0.6.6

Changed files:
    PackageKit.spec -> 1.59

5 years ago- release 4 auto/th/PackageKit-0_6_1-4
Arkadiusz Miśkiewicz [Fri, 9 Jul 2010 11:20:40 +0000 (11:20 +0000)]
- release 4

Changed files:
    PackageKit.spec -> 1.58

5 years ago- missing language tag for python-packagekit package; rel 3 auto/th/PackageKit-0_6_1-3
Elan Ruusamäe [Mon, 22 Mar 2010 21:33:01 +0000 (21:33 +0000)]
- missing language tag for python-packagekit package; rel 3

Changed files:
    PackageKit.spec -> 1.57

5 years ago- release 2 auto/ti/PackageKit-0_6_1-2
hawk [Thu, 4 Mar 2010 13:53:41 +0000 (13:53 +0000)]
- release 2

Changed files:
    PackageKit.spec -> 1.56

5 years ago- mkdir, my ass auto/th/PackageKit-0_6_1-1 auto/ti/PackageKit-0_6_1-1
shadzik [Sun, 21 Feb 2010 15:55:36 +0000 (15:55 +0000)]
- mkdir, my ass
- updated autoconf BR (configure.ac:2: error: Autoconf version 2.65 or higher is required)

Changed files:
    PackageKit.spec -> 1.55

5 years ago- up to 0.6.1
Bartłomiej Zimoń [Sun, 21 Feb 2010 11:59:14 +0000 (11:59 +0000)]
- up to 0.6.1

Changed files:
    PackageKit.spec -> 1.54

5 years ago- rel 2; rebuild with NetworkManager 0.8 auto/th/PackageKit-0_6_0-2
Bartłomiej Zimoń [Sun, 21 Feb 2010 11:56:35 +0000 (11:56 +0000)]
- rel 2; rebuild with NetworkManager 0.8

Changed files:
    PackageKit.spec -> 1.53

5 years ago- dropped unused BR: docbook-to-man
sparky [Fri, 5 Feb 2010 13:02:24 +0000 (13:02 +0000)]
- dropped unused BR: docbook-to-man

Changed files:
    PackageKit.spec -> 1.52

5 years ago- unify doc bcond
Elan Ruusamäe [Fri, 5 Feb 2010 08:07:30 +0000 (08:07 +0000)]
- unify doc bcond

Changed files:
    PackageKit.spec -> 1.51

5 years ago- dropped BR: PolicyKit-devel
sparky [Tue, 19 Jan 2010 14:14:34 +0000 (14:14 +0000)]
- dropped BR: PolicyKit-devel

Changed files:
    PackageKit.spec -> 1.50

5 years ago- BR: PolicyKit-devel, docbook-dtd412-xml, docbook-dtd42-xml, pm-utils,
sparky [Tue, 19 Jan 2010 14:08:21 +0000 (14:08 +0000)]
- BR: PolicyKit-devel, docbook-dtd412-xml, docbook-dtd42-xml, pm-utils,
  xorg-lib-libXt-devel

Changed files:
    PackageKit.spec -> 1.49

5 years ago- updated to 0.6.0 auto/th/PackageKit-0_6_0-1
amateja [Tue, 19 Jan 2010 12:10:17 +0000 (12:10 +0000)]
- updated to 0.6.0

Changed files:
    PackageKit.spec -> 1.48

5 years ago- updated to 0.5.5 (fixes lp#494349) auto/th/PackageKit-0_5_5-1
Marcin Banasiak [Wed, 9 Dec 2009 16:53:37 +0000 (16:53 +0000)]
- updated to 0.5.5 (fixes lp#494349)

Changed files:
    PackageKit.spec -> 1.47

5 years ago- unbash; rel 2 auto/th/PackageKit-0_5_4-2
Elan Ruusamäe [Thu, 19 Nov 2009 14:31:04 +0000 (14:31 +0000)]
- unbash; rel 2

Changed files:
    PackageKit.spec -> 1.46
    bashism.patch -> 1.1

5 years ago- updated to 0.5.4 auto/th/PackageKit-0_5_4-1
Marcin Banasiak [Wed, 4 Nov 2009 18:19:26 +0000 (18:19 +0000)]
- updated to 0.5.4

Changed files:
    PackageKit.spec -> 1.45

5 years ago- revert to BR/R: poldek 0.30-0.20080820.23.20 auto/th/PackageKit-0_5_3-1
Bartłomiej Zimoń [Thu, 15 Oct 2009 20:18:17 +0000 (20:18 +0000)]
- revert to BR/R: poldek 0.30-0.20080820.23.20

Changed files:
    PackageKit.spec -> 1.44

5 years ago- BR/R: poldek 0.30-0.20080820.23.30
Bartłomiej Zimoń [Thu, 15 Oct 2009 20:13:54 +0000 (20:13 +0000)]
- BR/R: poldek 0.30-0.20080820.23.30

Changed files:
    PackageKit.spec -> 1.43

5 years ago- typo
Bartłomiej Zimoń [Thu, 15 Oct 2009 20:13:08 +0000 (20:13 +0000)]
- typo

Changed files:
    PackageKit.spec -> 1.42

5 years ago- BR/R: poldek 0.30-0.20080820.23.31
Bartłomiej Zimoń [Thu, 15 Oct 2009 20:03:49 +0000 (20:03 +0000)]
- BR/R: poldek 0.30-0.20080820.23.31

Changed files:
    PackageKit.spec -> 1.41

5 years ago- up to 0.5.3
Bartłomiej Zimoń [Thu, 15 Oct 2009 19:28:45 +0000 (19:28 +0000)]
- up to 0.5.3
- files
- switch to tar.bz2 archive

Changed files:
    PackageKit.spec -> 1.40

5 years ago- 0.5.2
Patryk Zawadzki [Mon, 7 Sep 2009 13:33:02 +0000 (13:33 +0000)]
- 0.5.2

Changed files:
    PackageKit.spec -> 1.39

5 years ago- up to 0.5.1
Bartłomiej Zimoń [Fri, 14 Aug 2009 22:22:54 +0000 (22:22 +0000)]
- up to 0.5.1

Changed files:
    PackageKit.spec -> 1.38

5 years ago- bcond docs
Bartłomiej Zimoń [Fri, 14 Aug 2009 11:37:54 +0000 (11:37 +0000)]
- bcond docs

Changed files:
    PackageKit.spec -> 1.37

5 years ago- no longer relevant (upstream moved to polkit)
Patryk Zawadzki [Thu, 9 Jul 2009 19:13:39 +0000 (19:13 +0000)]
- no longer relevant (upstream moved to polkit)

Changed files:
    PackageKit-ac.patch -> 1.2

5 years ago- 0.5.0 auto/ti/PackageKit-0_5_0-1
Patryk Zawadzki [Thu, 9 Jul 2009 19:12:56 +0000 (19:12 +0000)]
- 0.5.0

Changed files:
    PackageKit.spec -> 1.36

5 years ago- fix --without qt build
Marcin Banasiak [Mon, 15 Jun 2009 16:50:47 +0000 (16:50 +0000)]
- fix --without qt build

Changed files:
    PackageKit.spec -> 1.35

5 years ago- 0.4.8
Patryk Zawadzki [Tue, 9 Jun 2009 08:50:59 +0000 (08:50 +0000)]
- 0.4.8

Changed files:
    PackageKit.spec -> 1.34

5 years ago- gstreamer-plugin needs the gtk-module (loads libpk-gtk-module.so); rel 2 auto/th/PackageKit-0_4_7-2
Elan Ruusamäe [Fri, 5 Jun 2009 18:03:09 +0000 (18:03 +0000)]
- gstreamer-plugin needs the gtk-module (loads libpk-gtk-module.so); rel 2

Changed files:
    PackageKit.spec -> 1.33

5 years ago- release 1
amateja [Sat, 30 May 2009 14:13:12 +0000 (14:13 +0000)]
- release 1

Changed files:
    PackageKit.spec -> 1.32

5 years ago- BR: QtSql-devel required only when building with qt support
Marcin Banasiak [Thu, 7 May 2009 09:26:03 +0000 (09:26 +0000)]
- BR: QtSql-devel required only when building with qt support
- more Rs for PackageKit-qt-devel

Changed files:
    PackageKit.spec -> 1.31

5 years ago- updated to 0.4.7
amateja [Wed, 6 May 2009 11:49:54 +0000 (11:49 +0000)]
- updated to 0.4.7
- BR QtSql-devel
- removed obsolete job_count.dat

Changed files:
    PackageKit.spec -> 1.30

5 years ago- updated to 0.4.5 auto/th/PackageKit-0_4_5-1 auto/ti/PackageKit-0_4_5-1
Marcin Banasiak [Mon, 9 Mar 2009 18:36:05 +0000 (18:36 +0000)]
- updated to 0.4.5

Changed files:
    PackageKit.spec -> 1.29

5 years ago- merged from DEVEL
Marcin Banasiak [Tue, 24 Feb 2009 20:38:58 +0000 (20:38 +0000)]
- merged from DEVEL

Changed files:
    PackageKit.spec -> 1.28

5 years ago- some PLD-specific changes
Marcin Banasiak [Mon, 23 Feb 2009 16:51:41 +0000 (16:51 +0000)]
- some PLD-specific changes
- disabled UpdatePackageList by default as it is too slow currently

Changed files:
    PackageKit-PLD.patch -> 1.1

5 years ago- udev > 124 is too unstable for Titanium auto/ti/PackageKit-0_3_12-4
hawk [Tue, 10 Feb 2009 21:29:01 +0000 (21:29 +0000)]
- udev > 124 is too unstable for Titanium

Changed files:
    PackageKit.spec -> 1.27

5 years ago- release 3 auto/ti/PackageKit-0_3_12-3
hawk [Wed, 4 Feb 2009 21:41:23 +0000 (21:41 +0000)]
- release 3

Changed files:
    PackageKit.spec -> 1.26

5 years ago- -x for .la
Jakub Bogusz [Thu, 25 Dec 2008 07:29:24 +0000 (07:29 +0000)]
- -x for .la
- udev scripts always in /lib/udev now (R: udev >= 127)

Changed files:
    PackageKit.spec -> 1.25

5 years ago- symlinks go to -devel auto/th/PackageKit-0_3_12-2 auto/ti/PackageKit-0_3_12-2
shadzik [Tue, 16 Dec 2008 19:16:47 +0000 (19:16 +0000)]
- symlinks go to -devel

Changed files:
    PackageKit.spec -> 1.24

5 years ago- rel. 1 auto/th/PackageKit-0_3_12-1 auto/ti/PackageKit-0_3_12-1
dzeus [Mon, 15 Dec 2008 06:00:26 +0000 (06:00 +0000)]
- rel. 1

Changed files:
    PackageKit.spec -> 1.23

5 years ago- unneeded
qwiat [Sun, 14 Dec 2008 00:51:30 +0000 (00:51 +0000)]
- unneeded

Changed files:
    PackageKit-dbus.patch -> 1.2

This page took 0.169976 seconds and 4 git commands to generate.